const BaseController = require('./base.controller');
const { Tipodos } = require('../models');

class TipodosController extends BaseController {
  constructor() {
    super(Tipodos, 'Tipodos', ['Name']);
  }
}

module.exports = new TipodosController();